[<text>
<title>japan construction orders rise in february</title>
<dateline>    tokyo, march 27 - </dateline>orders received in february by 50 major
japanese construction firms rose 2.7 pct to 841.68 billion yen
from a year earlier for the third successive year-on-year gain,
the construction ministry said.
    orders rose 1.7 pct from an upward revised 827.25 billion
yen in january.
    orders in february from the private sector rose 17.0 pct
from a year earlier to 614.26 billion yen, for the fourth
consecutive year-on-year rise. this comes after a 37.3 pct rise
in january from a year earlier, to a downward revised 598.09
billion.
    the february increase over a year earlier reflected a 23.9
pct rise in orders from non-manufacturing industries, absorbing
a 10.8 pct drop in those from manufacturers.
    public sector orders fell 17.8 pct from a year earlier to
183.54 billion yen. there was an 11.4 pct year-on-year rise to
160.74 billion in january.
    foreign orders were 20.08 billion yen, down 47.7 pct from a
year before, after a 69.9 pct drop to an upward revised 43.61
billion in january. orders below 10 mln yen fell 27.7 pct from
a year earlier to 23.80 billion yen. this was after a 5.9 pct
decline to an upward revised 24.81 billion in january.
 reuter
</text>]